<?php
//date_default_timezone_set('Europe/Riga');
//datubāzes konfigurācija
$servername = "localhost";
$username = "gamizoge_admins";
$password = "^uuem[j6kjJ#";
$dbname = "gamizoge_Forums";

//veidojam savienojumu
$conn = new mysqli($servername, $username, $password, $dbname);
//savienojuma pārbaude
if ($conn->connect_error){
    //Ja nav pievienojies, tad rāda kļūdu
    die("Savienojuma kļūda: " . $conn->connect_error);
}
?>
